VIDEO-LIGHTBOX youtube/metacafe/video google/

In this section you can share self-made extensions with other users of WYSIWYG Web Builder.

There are already more than 250 extensions available!
User avatar
pedro-pecker
 
 
Posts: 39
Joined: Thu Feb 26, 2009 2:22 pm
Location: Devon UK

Re: VIDEO-LIGHTBOX youtube/metacafe/video google/

Post by pedro-pecker » Sun Sep 26, 2010 9:27 pm

Thanks BaconFries
Ill give it a try (its a bit beyond me but ha ho ill give it a go)
I was trying to change over to the jQuery videolightbox extension as sujested by retor2010 (thanks)
but im haveing prblems with this (see below)
Image
& this is with one object on the page ??

Image
could you please explain where the code needs to be added?
Many thanks
Regards
Pedro

User avatar
BaconFries
 
 
Posts: 4636
Joined: Thu Aug 16, 2007 7:32 pm

Re: VIDEO-LIGHTBOX youtube/metacafe/video google/

Post by BaconFries » Sun Sep 26, 2010 10:01 pm

The solution I gave is for Eddys version of the extension as retor2010 version uses jQuery this fix wont apply to it this will require another metod. I dont know what version of jQuery retor2010 extension uses but it may be using a earlier version of it hence the conflict if you try to use with the navbar if this is the case the retor2010 would need to update to the latest version ie thesame as the navbar for it to work together....

User avatar
pedro-pecker
 
 
Posts: 39
Joined: Thu Feb 26, 2009 2:22 pm
Location: Devon UK

Re: VIDEO-LIGHTBOX youtube/metacafe/video google/

Post by pedro-pecker » Sun Sep 26, 2010 10:15 pm

Yea thanks i did understand that!
Was just saying what i was going to do! but to have a conflict with one extension on the page & nothing else, what is it conflicting with ??
Ive obviously done somthing wrong???
But back to you solution, i will be trying it Hopefully tomorrow?
Ill be asking questions, if that OK!
Regards
Pedro

User avatar
BaconFries
 
 
Posts: 4636
Joined: Thu Aug 16, 2007 7:32 pm

Re: VIDEO-LIGHTBOX youtube/metacafe/video google/

Post by BaconFries » Sun Sep 26, 2010 10:30 pm

Hi Pedro ok with jQuery there are various versious of the script the latest being 1.4.2 this is what the navbar uses to work now if we add another jQuery script to the page this can be a extension such as the jQuery Lightbox which uses a older version of jQuery (1.2.4) then then will be a conflict this is down to both scripts getting loaded at the same time and when the navbar tries to load from 1.4.2 it cant because 1.2.4 has already loaded into the page hence the conflict it really just down to one or another but not both at the same time...Yes I am willing to help if I can you just need to ask... :)

Post Reply